<?php session_start();

$user_id = $_SESSION['log_session']['user_id'];

extract($_POST);

include './classes/classses.php';

$cf=new CenterFunction();


echo $allleads= $cf->add_lead($fname, $lname, $contact1, $contact2 , $email , $address ,$source, $lang ,$campus ,$branch,$counselor);



?>